@import "!/styles/variables";

html {
  height: 100%;
  overflow-y: auto;
  font-size: 14pt;
  letter-spacing: 0.02em;
  background-color: $bg-color;

  @media screen {
    font-size: 18px;
  }
}

body {
  min-height: 100%;
  display: flex;
  flex-direction: column;
}

#app {
  flex: 1;
  display: flex;
  flex-direction: column;
}
